<?php 
include "../begin.htm";
echo "Composites fourth";
include "../begin1.htm";
echo "Composites fourth";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Composites_fourth/Composites_fourth.php';
include "../time.php";
include "../end.php";
?>